Debian Bug report logs - #663517
ITP: raintpl -- The easy and fast template engine for PHP. Rain.TPL makes application easier to create & enables designers/developers to work better together.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Kees de Jong <keesdejong@gmail.com>

Date: Sun, 11 Mar 2012 21:39:02 UTC

Owned by: Kees de Jong <keesdejong@gmail.com>

Severity: wishlist

Merged with 709640

Fixed in version raintpl/2.7.2-1

Done: Georges Khaznadar <georgesk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#663517; Package wnpp. (Sun, 11 Mar 2012 21:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kees de Jong <keesdejong@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 11 Mar 2012 21:39:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kees de Jong <keesdejong@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: raintpl -- The easy and fast template engine for PHP. Rain.TPL makes application easier to create & enables designers/developers to work better together.
Date: Sun, 11 Mar 2012 22:37:38 +0100
Package: wnpp
Severity: wishlist
Owner: Kees de Jong <keesdejong@gmail.com>

* Package name    : raintpl
  Version         : 2.7.2
  Upstream Author : Federico Ulfo <rainelemental@gmail.com>
                                    The Rain Team <hello@raintm.com>
* URL             :  http://www.raintpl.com/
* License         :  LGPL - 3+
  Programming Lang: PHP
  Description     : The easy and fast template engine for PHP. Rain.TPL makes
application easier to create & enables designers/developers to work better
together.




Added tag(s) pending. Request was from Emilien Klein <emilien+debian@klein.st> to control@bugs.debian.org. (Sun, 26 May 2013 08:57:04 GMT) Full text and rfc822 format available.

Merged 663517 709640 Request was from Emilien Klein <emilien+debian@klein.st> to control@bugs.debian.org. (Sun, 26 May 2013 08:57:06 GMT) Full text and rfc822 format available.

Message #10 received at 709640-close@bugs.debian.org (full text, mbox):

From: Georges Khaznadar <georgesk@debian.org>
To: 709640-close@bugs.debian.org
Subject: Bug#709640: fixed in raintpl 2.7.2-1
Date: Fri, 31 May 2013 13:00:10 +0000
Source: raintpl
Source-Version: 2.7.2-1

We believe that the bug you reported is fixed in the latest version of
raintpl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 709640@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Georges Khaznadar <georgesk@debian.org> (supplier of updated raintpl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 24 May 2013 17:12:05 +0200
Source: raintpl
Binary: raintpl
Architecture: source all
Version: 2.7.2-1
Distribution: unstable
Urgency: low
Maintainer: Georges Khaznadar <georgesk@debian.org>
Changed-By: Georges Khaznadar <georgesk@debian.org>
Description: 
 raintpl    - easy and fast template engine for PHP
Closes: 709640
Changes: 
 raintpl (2.7.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #709640)
Checksums-Sha1: 
 49fc1bfedc9dfd03cbc2698edb43cc6c0e4c3662 1044 raintpl_2.7.2-1.dsc
 9227cc775f10220a6dc138c8bacc5593832b8968 19565 raintpl_2.7.2.orig.tar.gz
 2c562eb8b8ce57583dd1565ceab567cbeee9c9e0 2121 raintpl_2.7.2-1.debian.tar.gz
 a6030a6fc8719933d9cc8877d482f31f61361f55 19460 raintpl_2.7.2-1_all.deb
Checksums-Sha256: 
 9260070170870c65bc1957053c255aebbfabf25d6c8cbb24c9f69f48a56223bf 1044 raintpl_2.7.2-1.dsc
 fa322798e520818de7d3f057bbdc5e831375b8c0df234acfe730b2f0f019c609 19565 raintpl_2.7.2.orig.tar.gz
 cff95d497a4f1bf9c0d1f3cbf32e391ad52832129ab67e0a8d8c2bc9ac9f9300 2121 raintpl_2.7.2-1.debian.tar.gz
 b702ff2d1db2b2db889bfa62c3f7ca310ab81e145006a9ff6f8319c7e3dc62cf 19460 raintpl_2.7.2-1_all.deb
Files: 
 a302a30e160098f6662e577c51512322 1044 libdevel extra raintpl_2.7.2-1.dsc
 6804a87f0daa775f9465ea363357c04e 19565 libdevel extra raintpl_2.7.2.orig.tar.gz
 e6b99269966a91ba463ffe431ce37d4a 2121 libdevel extra raintpl_2.7.2-1.debian.tar.gz
 287e0c489b5494632a880d3590653fac 19460 libdevel extra raintpl_2.7.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFRn729nfmb2hFpETARAsOKAJ9OrJFas57Sw5Qxx6KaA+gHJntuxQCeK5QZ
N7dxUevfF/cCN5x9plNJ/EQ=
=yXkM
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 29 Jun 2013 07:29:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:40:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.